/*setup*/
.gico-color,
a.gico-color {
    color: #339d53;
}

.gico-bg {
    background-color: #339d53;
}

.gico-border {
    border: 1px solid #339d53;
}

.blue-color {
    color: #0071b9;
}

.blue-bg {
    background-color: #0071b9;
}

/*end setup*/
/*header*/
.gico-header .gico-nav-link {
    font-size: 20px;
    padding-left: 20px !important;
    padding-right: 20px !important;
}

/*end header*/
/*footer*/
footer {
    background: #212121;
    color: #fff;
}

footer .logo {
    padding-bottom: 10px;
}

.footer--wrapper {
    padding-top: 65px;
}

footer .copyright {
    padding: 30px 0;
    font-size: 14px;
    background-color: #0d0d0d;
    color: #fff;
}

footer .menu--wrapper {
    padding-bottom: 20px;
}

footer .navbar--bottom {
    border-left: 1px solid #fff;
    padding-left: 50px;
}

footer .navbar--bottom a {
    font-size: 16px;
    color: #fff;
    font-weight: 500;
}

footer .contact--bottom a {
    color: #fff;
    text-decoration: none;
}

footer .contact--bottom .contact--icon {
    width: 25px;
}

/*index page*/
.wrapper {
    padding-top: 30px;
    padding-bottom: 50px;
}

.content--wrapper {
    padding-top: 20px;
}

.heading {
    font-size: 39px;
    line-height: 42px;
    margin-top: 70px;
    margin-bottom: 40px;
    min-height: 32px;
    font-style: italic;
    font-weight: 600;
    color: #111;
}

.heading span {
    color: #339d53;
}

.solution {
    background: url('../images/index/solution/solutions_bg.jpg');
}

.solution .item--title,
.construct .item--title,
.product .item--title {
    font-size: 18px;
    font-weight: 600;
}

.solution .item--title {
    padding-top: 20px;
}

.solution .icon img {
    width: 80px;
}

.solution .item--wrapper {
    padding-bottom: 20px;
}

.solution--wrapper {
    padding-bottom: 50px;
}

.construct .item--title {
    padding-top: 20px;
    text-align: center;
}

.product .item--title {
    color: #212121;
    text-align: left;
}

.product .item--title a {
    color: #339d53;
}

.product .card img {
    max-width: 60%;
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.product .item--image img,
.solution .icon img,
.construct .item--image img {
    filter: grayscale(100%);
    transition: all .25s ease-in-out;
}

.product .item--image img,
.solution .icon img {
    filter: none;
}

.product .item--image img:hover,
.solution .icon img:hover,
.construct .item--image img:hover {
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    filter: none;
}

.product--wrapper {
    padding-bottom: 50px;
}

#custommer--slick .slick-track {
    display: flex;
}

#custommer--slick .slick-track .slick-slide {
    display: flex;
    height: auto;
    align-items: center;
    justify-content: center;
}

#custommer--slick .slick-track .slick-slide:focus {
    outline: 0 !important;
}

.custommer_slick_arrows {
    position: absolute;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    height: 40px;
    width: 40px;
    background: rgba(0, 0, 0, 0.15);
    color: #fff;
    border-radius: 50%;
    font-size: 2rem;
    border: 0;
    outline: none;
    line-height: 0;
}

.custommer_slick_arrows.slick-prev {
    left: -15px;
}

.custommer_slick_arrows.slick-next {
    right: -55px;
}

.custommer_slick_arrows:focus {
    outline: 0 !important;
}

.custommer {
    background: url('../images/index/custommer/green_background.png');
}

/*end index page*/
.heading--sub {
    font-size: 60px;
    font-weight: 600;
}

.banner-wrapper .heading--sub {
    bottom: 30%;
}

.title--with--line {
    font-size: 25px;
    font-weight: 600;
    color: #484848;
    border-bottom: 1.5px solid #339d53;
    padding-bottom: 5px;
    padding-top: 15px;
    margin-bottom: 20px;
}

.page--content {
    padding-left: 20px;
}

.page--content--wrapper {
    margin-top: 50px;
    margin-bottom: 50px;
}

.page--content--wrapper .item--title {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 20px;
}

.solution-page .item--image {
    margin-bottom: -20px;
}

.solution-page .item--wrapper {
    margin-top: 30px;
}

/*contact page*/
#company_map {
    height: 400px;
}

/*production page*/
.production-page .item--image {
    background-color: #fff;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    transition: all .25s ease-in-out;
}

.production-page .item--image:hover {
    background-position: bottom right;
}

.production-page .item--image a {
    height: 100%;
    width: 100%;
    border: none;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
}

.production-page .item--desc {
    font-size: 14px;
}

.production-page .item--desc p {
    margin-bottom: 5px;
}

/*production child page*/
.production-child-page .content--side .title {
    font-size: 30px;
    line-height: 42px;
    color: #3d3d3d;
    font-weight: 400;
    margin-bottom: 5px;
}

.production-child-page .content--side .product--accordion {
    margin: 50px auto;
}

.production-child-page .content--side .product--accordion .card,
.production-child-page .content--side .product--accordion .card:last-child .card-header {
    border: none;
    border-bottom: 1px solid  #EDEFF0;
}

.production-child-page .content--side .product--accordion .card-header {
    border-bottom-color: #EDEFF0;
    background: #fff;
    border-top: 1px solid  #EDEFF0;
    border-radius: 0;
    padding: 0;
}

.production-child-page .content--side .product--accordion .btn {
    width: 100%;
    font-weight: normal;
    color: #262626;
    padding: 0;
    padding: 10px 10px;
    border-radius: 0 !important;
}
.production-child-page .content--side .product--accordion .btn:focus {
	outline: 0 !important;
	box-shadow: none;
}
.production-child-page .content--side .product--accordion .btn:hover {
	color: #339d53;
}
.production-child-page .content--side .product--accordion button[aria-expanded="true"] {
	background-color: #339d53;
	color: #fff;
}
.production-child-page .content--side .product--accordion button[aria-expanded="true"]:hover {
	background-color: #fff;
	color: #339d53;
}

.production-child-page .content--side .product--accordion .btn-link:hover,
.production-child-page .content--side .product--accordion .btn-link:focus {
    text-decoration: none;
}

.production-child-page .content--side .product--accordion li+li {
    margin-top: 10px;
}

/*news page*/
.news-page .entry {
    position: relative;
    margin-bottom: 25px;
    padding-bottom: 25px;
    border-bottom: 1px solid #ebebeb;
    background-color: #fff;
    border-radius: 3px;
    overflow: hidden;
}
.news-page .entry-media {
	margin-bottom: 40px;
}
.news-page .entry-title {
    font-size: 28px;
    line-height: 1.4;
    font-weight: 500;
    letter-spacing: 0.6px;
    margin-bottom: 9px;
}
.news-page .entry-content {
	color: #808080;
}
.news-page  .sidebar .widget .widget-title {
    font-size: 15px;
    line-height: 51px;
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: 600;
    padding: 0 25px;
    margin-bottom: 0;
    border-radius: 3px 3px 0 0;
}
.news-page .sidebar .widget .recent-posts-widget {
    padding: 15px;
}
.news-page .sidebar .widget .recent-posts-widget .entry {
    padding: 0;
    border-bottom: 1px solid #e6e6e6;
    margin: 0;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-radius: 0;
}
.news-page .sidebar .widget .recent-posts-widget .entry-media {
    float: left;
    width: 70px;
    margin: 0;
}
.news-page .entry-media a {
    display: block;
}
.news-page .sidebar .widget .recent-posts-widget .entry-title {
    font-size: 15px;
    line-height: 1.5;
    margin-bottom: 0;
    font-weight: 600;
}
.news-page .sidebar .widget .recent-posts-widget .entry-meta {
    font-weight: 400;
    font-size: 13px;
    color: #a3a2a2;
}
.news-page .sidebar .widget .recent-posts-widget .entry-title,
.news-page .sidebar .widget .recent-posts-widget .entry-meta {
    margin-left: 95px;
}